ขอแสดงความเสียใจกับผู้ที่ยังคงใช้ iPhone และ iPod Touch รุ่นเก่าอยู่นะครับ เพราะมีผู้ใช้งาน iPhone 3GS ที่ใช้ iOS 3.1.3 เข้าไปตั้งกระทู้สอบถามในเว็บไซต์ Apple ว่าทำไมตนถึงไม่สามารถดาวน์โหลดแอพตรงๆจาก App Store ได้เลย โดยมันเกิดเหตุหลังจากมีการอัพเดตไปเมื่อวันที่ 16 ที่ผ่านมา หลังจากนั้นก็ไม่สามารถดาวน์โหลดแอพใดๆจาก App Store ได้อีกเลย ทำให้มีแนวโน้มว่า Apple อาจจะเตรียมโละและเลิกการ support เครื่องที่ใช้ iOS รุ่นเก่าๆแล้วก็เป็นได้

ซึ่งดูแล้วหนทางที่เป็นไปได้ก็คงต้องอัพเดต iOS เป็นรุ่นที่ใหม่ขึ้น (ก็แล้วแต่เครื่องด้วยว่าจะรองรับหรือไม่) หรือถ้ายังไม่อยากซื้อเครื่องใหม่ละก็ คงต้องอาศัยจากการ Jailbreak แล้วละนะ62473_310_465_cache

ที่มา : Engadget, Apple